Next Previous Contents

## 3.191 tgi_outtextxy

> Function

>   Output text at the given cursor position. The graphics cursor is moved to the end of the text.

> Header

>   `tgi.h`

> Declaration

>   `void __fastcall__ tgi_outtextxy (int x, int y, const char* s);`

> Description

>   Output text at the given cursor position. The graphics cursor is moved to the end of the text.

> Limits

>   - The function is only available as fastcall function, so it may only be used in presence of a prototype.
> Availability

>   cc65

> See also

>   Other tgi functions.

> Example

>   None.

Next Previous Contents